// 新闻页作者 begin

KindEditor.plugin('nsyauthor', function(K) {
        var self = this, name = 'nsyauthor',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"102\" style=\"WIDTH: 50px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 新闻页作者 end